WHOAMI(1)

NAME
whoami - print effective userid

SYNOPSIS
whoami [OPTION]...

DESCRIPTION

Print the user name associated with the current effective user ID. Same as id -un.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Richard Mlynarik.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report whoami translation bugs to <https://translationproject.org/team/>

SEE ALSO
Full documentation at: <https://www.gnu.org/software/coreutils/whoami>
or available locally via: info '(coreutils) whoami invocation'

Packaged by Gentoo (8.29 (p1.0))
Copyright © 2017 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.